/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Annuller";
"Don't Save" = "Arkiver ikke";

/* Menu strings */
"Preferences…" = "Indstillinger…";
"Services" = "Tjenester";
"Hide %@" = "Skjul %@";
"Hide Others" = "Skjul andre";
"Show All" = "Vis alle";
"Quit %@" = "Slut %@";
"Help" = "Hjælp";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Åbn “%@” i et nyt vindue";
"Go to “%@”" = "Gå til “%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "uden navn";
